View Issue Details

IDProjectCategoryView StatusLast Update
0000245Cinelerra-GG[All Projects] Bugpublic2019-06-21 21:38
ReporterIgorBegAssigned Togoodguy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSLinux-UbuntuStudioOS Version16.04
Product Version 
Target VersionFixed in Version 
Summary0000245: Tracks' names are lost
DescriptionI opened with the last Cin version (ub16_20190608 ) some old projects, made with ub16_20181231 release where I renamed the tracks' name, the tracks' names are back to the default name (Video1, Video2,... Audio1, Audio2, ...).

More, if I open a project with the last Cin version and rename the track's name and save the project, when I reopen that project the track's name is returned to the default name.
Steps To Reproduce1) open a project
2) rename a track's name
3) save the project
4) open the same project again

The track's name is returned to the default name.
TagsNo tags attached.

Activities

IgorBeg

IgorBeg

2019-06-21 12:13

reporter   ~0001749

I tested the new ub16_20190621.
It is okay for me: the original tracks' names are back.
Thanks Phyllis and GG.
PhyllisSmith

PhyllisSmith

2019-06-21 00:33

manager   ~0001743

IgorB: when you get a chance, please test the fix in:
   https://www.cinelerra-gg.org/download/testing/cinelerra-5.1-ub16-x86_64-static.txz
IgorBeg

IgorBeg

2019-06-18 21:19

reporter   ~0001741

Phyllis/GG, thanks in advance.
PhyllisSmith

PhyllisSmith

2019-06-18 00:16

manager   ~0001737

This is fixed in today's checkin, but will not be making a ubuntu16 build until there are more changes.
PhyllisSmith

PhyllisSmith

2019-06-10 22:45

manager   ~0001717

Good Spot! A fix will be coming out soon.
Olaf

Olaf

2019-06-10 11:59

reporter   ~0001715

The same here (git).

Issue History

Date Modified Username Field Change
2019-06-10 10:14 IgorBeg New Issue
2019-06-10 11:59 Olaf Note Added: 0001715
2019-06-10 22:44 PhyllisSmith Assigned To => goodguy
2019-06-10 22:44 PhyllisSmith Status new => assigned
2019-06-10 22:45 PhyllisSmith Status assigned => confirmed
2019-06-10 22:45 PhyllisSmith Note Added: 0001717
2019-06-18 00:16 PhyllisSmith Status confirmed => acknowledged
2019-06-18 00:16 PhyllisSmith Note Added: 0001737
2019-06-18 21:19 IgorBeg Note Added: 0001741
2019-06-21 00:33 PhyllisSmith Status acknowledged => feedback
2019-06-21 00:33 PhyllisSmith Note Added: 0001743
2019-06-21 12:13 IgorBeg Note Added: 0001749
2019-06-21 12:13 IgorBeg Status feedback => assigned
2019-06-21 21:38 PhyllisSmith Status assigned => closed
2019-06-21 21:38 PhyllisSmith Resolution open => fixed